Graphics.UI.Gtk.Selectors.FileChooserButton

# Detail

# Class Hierarchy

# Types

data FileChooserButton
class FileChooserButtonClass o
castToFileChooserButton
gTypeFileChooserButton
toFileChooserButton

# Constructors

fileChooserButtonNew
fileChooserButtonNewWithBackend
fileChooserButtonNewWithDialog

# Methods

fileChooserButtonGetTitle
fileChooserButtonSetTitle
fileChooserButtonGetWidthChars
fileChooserButtonSetWidthChars

# Attributes

fileChooserButtonDialog
fileChooserButtonTitle
fileChooserButtonWidthChars